Subject: Mass Bounce?

From: [email-masked] (Jeffrey Liu)
Date: 11 Jun 1995 20:30:43 GMT

Hey All...
	
	I would like to forward all my Mail in PINE (v3.91) to another 
account.  Rather than forward it so that I get a whole bunch of mail 
from myself, I would like to bounce it. so that in the FROM entry, the 
original sender is maintained.  Now, I know that with ^-; one can mark 
files.  But in marking the files, BOUNCE is not one of the options.. 
FORWARD is.  If anyone has any ideas, please tell me ASAP via email if 
you please :) Thanks for your time!

JEFF :O

[email-masked]